@charset "UTF-8";
.desktop-hide{
    display: none
}
#box00{
    display: block
}
.menu00{
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    clear: both
}
.menu00 UL{
    margin: 8px 0 0 0;
    padding: 0
}
.menu00 LI{
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: left;
    text-transform: uppercase;
    font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px
}
.menu00 A{
    text-decoration: none;
    color: #57120b;
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 20px
}
.menu00 A:hover{
    color: #7d1506
}
.menu00 A.active{
    background: #7d1506;
    color: #fefbf4;
    position: relative;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0
}
.colors02 .menu00 A.active{
    background-color: #341f38
}
.colors03 .menu00 A.active{
    background-color: #0e718a
}
.colors04 .menu00 A.active{
    background-color: #62941a
}
.colors05 .menu00 A.active{
    background-color: #067d65
}
.colors06 .menu00 A.active{
    background-color: #6c4638
}
.colors07 .menu00 A.active{
    background-color: #384967
}
.colors08 .menu00 A.active{
    background-color: #cd2947
}
.iefix .menu00 LI{
    letter-spacing: 0;
    font-weight: normal
}
.menu01{
    margin: 0;
    clear: both;
    font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif
}
.menu01 UL{
    margin: 0
}
.menu01 UL.path{
    display: none
}
.menu01 UL.level01 > LI{
    display: none
}
.menu01 UL.level01 > LI.open{
    display: block;
    padding: 0
}
.menu01 UL.level01 > LI.open > A{
    display: none
}
.menu01 UL.level02{
    display: flex;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    position: relative
}
.menu01 UL.level02 > LI{
    position: relative;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
    max-width: 150px
}
.menu01 UL.level02 > LI > A{
    font-weight: 300;
    display: block;
    color: #fefbf4;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 15px;
    height: 100%;
    display: flex;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    -ms-align-items: flex-end;
    align-items: flex-end
}
.menu01 UL.level02 > LI > A.active,
  .menu01 UL.level02 > LI > A:hover{
    color: #f4e1a7
}
.menu01 UL.level02 > LI.preactivated .menuholder{
    display: block;
    opacity: 0;
    -webkit-transition: opacity 0s ease 0s;
    transition: opacity 0s ease 0s
}
.menu01 UL.level02 > LI.preactivated > A{
    position: relative
}
.menu01 UL.level02 > LI.activated .menuholder{
    opacity: 1;
    display: block;
    -webkit-transition: opacity 0s ease 0s;
    transition: opacity 0s ease 0s
}
.menu01 UL.level02 > LI.activated > A{
    position: relative
}
.menu01 UL.level02 > LI.activated.hassub > A{
    color: #f4e1a7
}
.menu01 UL.level02 > LI.activated.hassub > A.after{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #7d1506 transparent transparent transparent;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -6px;
    z-index: 10000
}
.colors02 .menu01 UL.level02 > LI.activated.hassub > A.after{
    border-top-color: #341f38
}
.colors03 .menu01 UL.level02 > LI.activated.hassub > A.after{
    border-top-color: #0e718a
}
.colors04 .menu01 UL.level02 > LI.activated.hassub > A.after{
    border-top-color: #62941a
}
.colors05 .menu01 UL.level02 > LI.activated.hassub > A.after{
    border-top-color: #067d65
}
.colors06 .menu01 UL.level02 > LI.activated.hassub > A.after{
    border-top-color: #6c4638
}
.colors07 .menu01 UL.level02 > LI.activated.hassub > A.after{
    border-top-color: #384967
}
.colors08 .menu01 UL.level02 > LI.activated.hassub > A.after{
    border-top-color: #cd2947
}
.menu01 UL.level02 > LI.special > A{
    color: #ff9c8e
}
.menu01 UL.level02 > LI.type02 .menuholder .promo{
    display: none
}
.menu01 UL.level02 > LI.type02 .menuholder.level04{
    width: 720px
}
.menu01 UL.level02 > LI.type02 .menuholder.level05{
    width: 960px
}
.menu01 UL.level02 > LI.type02 .menuholder.level04,
  .menu01 UL.level02 > LI.type02 .menuholder.level05{
    background: #fff url(promo01.png) no-repeat 100% 100%;
    background-size: 240px auto;
    min-height: 400px
}
.menu01 UL.level02 > LI.type02 .menuholder.level04 UL,
  .menu01 UL.level02 > LI.type02 .menuholder.level05 UL{
    min-height: 400px
}
.menu01 UL.level02 > LI.type02 .menuholder UL > LI.activated > A + UL + .promo,
  .menu01 UL.level02 > LI.type02 .menuholder UL > LI.activated > A + .promo{
    display: flex
}
.menu01 UL.level02 > LI.type02 .menuholder UL > LI.activated > A + .promo{
    left: 100%
}
.menu01 UL.level02 > LI:last-child .menuholder{
    left: auto;
    right: 0
}
.menu01 UL.level02 > LI:last-child .menuholder UL{
    float: right
}
.menu01 UL.level02 > LI:last-child .menuholder UL > LI > UL{
    left: auto;
    right: 100%
}
.menu01 UL.level02 > LI:last-child .menuholder UL > LI > A{
    padding-left: 20px
}
.menu01 UL.level02 > LI:last-child .menuholder UL > LI.hassub > A:after{
    content: "‹";
    right: auto;
    left: -5px
}
.menu01 .menuholder{
    position: absolute;
    display: none;
    left: 0;
    top: 100%;
    background: #fefbf4;
    padding: 0;
    font-size: 14px;
    -webkit-transition: opacity 1000ms ease 0s;
    transition: opacity 1000ms ease 0s;
    -webkit-box-shadow: 0 0 10px rgba(128, 128, 128, 0.5);
    box-shadow: 0 0 10px rgba(128, 128, 128, 0.5)
}
.menu01 .menuholder UL{
    float: left;
    position: relative;
    width: 240px;
    background: none;
    padding: 0;
    border-left: 1px solid #f7ecca;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.menu01 .menuholder UL:first-child{
    border-left: none
}
.menu01 .menuholder UL > LI{
    padding: 0 20px
}
.menu01 .menuholder UL > LI:first-child{
    padding-top: 40px
}
.menu01 .menuholder UL > LI:last-child{
    padding-bottom: 40px
}
.menu01 .menuholder UL > LI.hassub > A{
    position: relative
}
.menu01 .menuholder UL > LI.hassub > A:after{
    content: "›";
    position: absolute;
    right: 0;
    top: .3em
}
.menu01 .menuholder UL > LI > UL{
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%
}
.menu01 .menuholder UL > LI.activated > A{
    color: #a51500 !important
}
.menu01 .menuholder UL > LI.activated > A:after{
    color: #a51500 !important
}
.menu01 .menuholder UL > LI.activated > UL{
    display: block;
    z-index: 2;
    background: #fff
}
.menu01 .menuholder UL > LI > A{
    display: block;
    padding: 5px 0;
    color: #420903
}
.menu01 .menuholder UL > LI > A.active{
    color: #a51500
}
.menu01 .menuholder UL > LI > A.active:after{
    color: #a61500 !important
}
.menu01 .menuholder UL > LI > A:after{
    color: #beb28e
}
.menu01 .menuholder UL > LI .promo{
    position: absolute;
    left: 200%;
    width: 240px;
    display: flex;
    height: 100%;
    top: 0;
    bottom: 0;
    z-index: 1;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    background: #fff url(promo01.png) no-repeat 100% 100%;
    background-size: contain
}
.menu01 .menuholder.level04{
    width: 480px
}
.menu01 .menuholder.level05{
    width: 720px
}
.menu01 .promo{
    float: right;
    width: 240px;
    height: 100%;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(promo01.png) no-repeat 100% 100%;
    background-size: 240px auto;
    display: none
}
.menu01 .promo P.heading01{
    font-size: 19px;
    font: 'Merriweather Sans', Arial, Helvetica, sans-serif;
    margin: 1.2em 0 0 0;
    max-height: 3.6em;
    overflow: hidden;
    line-height: 1.2em;
    font-weight: 300;
    padding-bottom: .5em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.menu01 .promo .cover{
    position: relative;
    height: auto;
    margin-top: 1em;
    width: 70%
}
.menu01 .promo .cover:hover{
    left: 2px;
    top: 2px
}
.menu01 .promo .cover .a{
    /*position: absolute; bottom: 0; left: 0;*/
}
.menu01 .promo .cover .b{
    position: relative;
    border: 5px solid #fff;
    box-shadow: 2px 2px 0 #dedbd0;
    background: #fcfaf4
}
.menu01 .promo .cover .b.ebook:before{
    content: "";
    width: 48px;
    height: 48px;
    background: url(icons.png) no-repeat 0 -3300px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 4
}
.menu01 .promo .cover .b A{
    display: block;
    width: 100%
}
.menu01 .promo .cover .b IMG{
    /*float: left;*/
    display: block;
    max-width: 100%;
    height: auto
}
.menu01 .promo .cover DIV.discount{
    top: -9px;
    right: -9px
}
.menu02{
    width: 830px;
    margin: 55px auto;
    overflow: hidden
}
.menu02 LI{
    float: left;
    width: 25%;
    font-size: 10px;
    padding: 0;
    margin: 0
}
.menu02 LI A{
    display: block;
    text-decoration: none;
    color: #5e4c3a;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.125em
}
.menu02 LI A:before{
    height: 70px;
    display: block;
    margin: 0 auto;
    content: "";
    background: url(icons.png) no-repeat 100px 100px
}
.menu02 LI A:hover{
    color: #290100
}
.menu02 LI A:hover:before{
    color: #e4cf91
}
.menu02 LI.a A:before{
    background-position: 0 -1450px;
    width: 53px
}
.menu02 LI.a A:before:hover{
    background-position: -100px -1450px
}
.menu02 LI.b A:before{
    background-position: 0 -1550px;
    width: 44px
}
.menu02 LI.b A:before:hover{
    background-position: -100px -1550px
}
.menu02 LI.c A:before{
    background-position: 0 -1650px;
    width: 47px
}
.menu02 LI.c A:before:hover{
    background-position: -100px -1650px
}
.menu02 LI.d A:before{
    background-position: 0 -1750px;
    width: 58px
}
.menu02 LI.d A:before:hover{
    background-position: -100px -1750px
}
.menu02 LI.e A:before,
  .menu02 LI.f A:before,
  .menu02 LI.g A:before,
  .menu02 LI.h A:before{
    font-family: "Icons";
    color: #eadbae;
    font-size: 57px;
    line-height: 57px
}
.menu02 LI.e A:before{
    content: "\E016"
}
.menu02 LI.f A:before{
    content: "\E00E"
}
.menu02 LI.g A:before{
    content: "\E017"
}
.menu02 LI.h A:before{
    content: "\E011"
}
.menu03{
    margin: 1.8em 0 0 0;
    overflow: hidden
}
.menu03 LI{
    float: left;
    width: 175px;
    margin-right: 20px;
    padding: 0;
    margin: 0;
    background: none
}
.menu03 LI A{
    font-size: 12px;
    color: #f7ecca;
    font-family: "Merriweather Sans", Arial, sans-serif;
    letter-spacing: 0;
    text-decoration: none;
    line-height: 28px
}
.menu03 LI A:hover{
    color: #e5c2ac
}
.sitetools01{
    float: right;
    z-index: 1;
    margin: 20px 10px 0 0
}
.sitetools01 UL{
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden
}
.sitetools01 UL LI{
    line-height: 1.2;
    float: left;
    margin: 0 17px 0 0;
    padding: 2px 0 2px 17px;
    font-size: 11px;
    color: #5e4c3a;
    font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
    letter-spacing: 0;
    text-transform: uppercase
}
.sitetools01 UL LI A{
    color: #5e4c3a
}
.note01{
    line-height: 1.2;
    float: right;
    clear: right;
    font-size: 14px;
    color: #5e4c3a;
    font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
    letter-spacing: 0;
    margin: .5em 0 0 0
}
.note01 P{
    margin: 0;
    line-height: 1.2;
    text-align: right
}
.note01 P.quote{
    font-style: italic;
    font-family: "Minion Pro", "Times New Roman", serif
}
.note01 P.quote A{
    color: #9d8886
}
.note01 P.author{
    font-size: 11px;
    color: #9d8886;
    font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
    font-weight: bold
}
.note01 P.author A{
    color: #9d8886
}
.note01 A{
    color: #3f3123
}
.note01 A:hover{
    color: #7d1506
}
UL.langselect01{
    float: right;
    z-index: 2;
    margin: 20px 0 0 0;
    padding: 2px 0;
    list-style: none
}
#mobilemenu01 UL.langselect01{
    display: none
}
UL.langselect01 LI{
    padding: 0;
    line-height: 1.2;
    font-size: 10px;
    background: none !important;
    float: left;
    margin: 0 0 0 15px
}
UL.langselect01 LI A{
    background: url(icons.png) no-repeat 100px 100px;
    color: #baab90;
    font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
    letter-spacing: 0;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    text-indent: -10000px;
    width: 21px;
    height: 13px
}
UL.langselect01 LI A.et{
    background-position: 0 -2250px
}
UL.langselect01 LI A.et:hover{
    background-position: 0 -2400px
}
UL.langselect01 LI A.ru{
    background-position: 0 -2300px
}
UL.langselect01 LI A.ru:hover{
    background-position: 0 -2450px
}
UL.langselect01 LI A.en{
    background-position: 0 -2350px
}
UL.langselect01 LI A.en:hover{
    background-position: 0 -2500px
}
UL.langselect01 LI.active A{
    color: #5e4c3a
}
#header00{
    background: #7d1506
}
#header01{
    background: #fefbf4;
    height: 130px;
    position: relative;
    z-index: 21
}
#header01 .box01{
    height: 100%
}
#header01 .logo{
    float: left;
    margin: 15px 0 0 0
}
#header01 .logo *{
    float: left
}
#header01 .logo IMG{
    max-width: 100%;
    height: auto
}
/* XX. Colors */
.colors02 #mobilemenu01{
    background-color: #341f38
}
.colors03 #mobilemenu01{
    background-color: #0e718a
}
.colors04 #mobilemenu01{
    background-color: #62941a
}
.colors05 #mobilemenu01{
    background-color: #067d65
}
.colors06 #mobilemenu01{
    background-color: #6c4638
}
.colors07 #mobilemenu01{
    background-color: #384967
}
.colors08 #mobilemenu01{
    background-color: #cd2947
}
/* 1. Icons */
/* 2. Form */
DIV.form01{
    margin: 1em 0 0 0
}
DIV.block01 DIV.pad.form01{
    margin: 0;
    padding-bottom: 20px
}
DIV.form01 H3:first-child,
  DIV.form01 H2:first-child{
    margin-top: 0em !important
}
.col09 DIV.form01{
    padding-right: 20px
}
DIV.form01 DIV.row DIV.col{
    float: left;
    margin-right: 1%
}
DIV.form01 DIV.row DIV.col.w50p{
    width: 49%
}
DIV.form01 DIV.row DIV.col.w60p{
    width: 59%
}
DIV.form01 DIV.row DIV.col.w40p{
    width: 39%
}
DIV.form01 DIV.row DIV.col.w33p{
    width: 32%
}
DIV.form01 DIV.row DIV.col.w66p{
    width: 65%
}
DIV.form01 DIV.row.inline > SPAN.label,
  DIV.form01 DIV.row.inline > LABEL{
    float: left;
    padding: .4em 0 0 0
}
DIV.form01 DIV.row.inline DIV.items{
    float: left;
    padding-left: 20px
}
DIV.expanding01 DIV.form01{
    margin: 0
}
DIV.expanding01 DIV.form01.mt1em{
    margin-top: 1em
}
DIV.form01 UL.checkboxes03 LI{
    float: left;
    margin: 0 1% 0 0;
    clear: none
}
DIV.form01 UL.checkboxes03 LI.f-right{
    float: right;
    margin: 1em 0 0 0;
    clear: both
}
DIV.form01 UL.checkboxes03 LI.f-left{
    float: left;
    margin: 1em 0 0 0;
    clear: both
}
DIV.form01 UL.checkboxes03 LI.f-left + .f-right{
    clear: none
}
DIV.form01 UL.checkboxes03 LI LABEL{
    font-family: "PN", sans-serif;
    letter-spacing: .125em;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold
}
DIV.form01 UL.checkboxes03 LI LABEL SPAN{
    font-size: 12px;
    font-weight: normal
}
DIV.form01 UL.checkboxes03 LI LABEL SPAN STRONG{
    font-weight: bold
}
DIV.form01 UL.checkboxes03.center{
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
    -webkit-align-content: flex-start;
    -moz-align-content: flex-start;
    -ms-align-content: flex-start;
    align-content: flex-start
}
DIV.form01 UL.checkboxes03.center LI{
    display: inline-block;
    float: none
}
UL.checkboxes02{
    float: left;
    width: 100%;
    clear: left
}
UL.checkboxes02 LI{
    height: 40px;
    box-sizing: border-box
}
#form01{
    float: right;
    width: 500px;
    margin-top: 0
}
#form02{
    float: right;
    width: 500px;
    margin-top: -40px
}
#form03{
    float: right;
    width: 500px;
    margin-top: -80px
}
#form04{
    float: right;
    width: 500px;
    margin-top: -120px
}
#form05{
    float: right;
    width: 500px;
    margin-top: -160px
}
#form06{
    float: right;
    width: 500px;
    margin-top: -200px
}
DIV.form01 UL.checkboxes02 LI.active{
    position: relative;
    padding: 1px 0 0;
    top: -1px
}
DIV.form01 UL.checkboxes02 LI.active LABEL{
    border-radius: 5px 0 0 5px
}
DIV.form01.pad{
    padding: 1em 0 3em
}
DIV.form01 UL.checkboxes01.in3cols{
    overflow: hidden
}
DIV.form01 UL.checkboxes01.in3cols LI{
    float: left;
    width: 32.3333%;
    margin-right: 1%;
    overflow: hidden;
    clear: none
}
DIV.form01 UL.checkboxes01.in3cols LI:nth-child(3n+1){
    clear: both
}
DIV.cb-data{
    display: none
}
DIV.form01 UL.checkboxes04 LI{
    float: left;
    margin: 0 1% 0 0;
    clear: none;
    width: 32%
}
DIV.form01 UL.checkboxes04 LI LABEL{
    font-family: "PN", sans-serif;
    letter-spacing: .125em;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    padding: .6em 0 .6em 24px
}
DIV.form01 UL.checkboxes04 LI LABEL INPUT[type="radio"]{
    top: 50%;
    margin-top: -7px
}
/* 3. Tooltip */
/* 4. Buttons */
UL.actions01.margneg{
    margin-top: -2.6em !important
}
DIV.form01 DIV.row UL.actions01{
    margin: 0 !important
}
DIV.form01 DIV.row UL.actions01 LI{
    margin-top: 0 !important
}
.col11 UL.actions01 LI{
    float: none;
    margin: 5px 0 0 0
}
.col11 UL.actions01 LI:first-child{
    margin: 0
}
.col11 UL.actions01 LI A,
  .col11 UL.actions01 LI INPUT{
    width: 100%
}
/* 5. Thickbox */
/* 6. Menus */
#submenus{
    display: none !important
}
#mobilemenu01{
    position: relative;
    z-index: 20
}
#usermenu01 .contentholder{
    position: relative
}
#usermenu01 DIV.cart{
    position: absolute;
    top: 10px;
    right: 20px;
    width: 275px
}
#usermenu01 DIV.cart P{
    font-size: 14px;
    font-family: "Merriweather Sans", Arial, sans-serif;
    letter-spacing: 0;
    margin: 0;
    text-transform: uppercase;
    background: url(icons.png) no-repeat 0 -2097px;
    padding: 0 0 0 20px
}
#usermenu01 DIV.cart P A:hover{
    color: #3f3123
}
#usermenu01 DIV.cart P STRONG{
    font-size: 22px;
    font-weight: normal
}
#usermenu01 DIV.cart P.note{
    background: none;
    padding: 0;
    color: #5e4c3a;
    font-size: 10px;
    font-family: "PN", sans-serif;
    letter-spacing: .125em
}
#usermenu01 NAV{
    display: none
}
/* Before footer menu */
/* Footer sitemap */
/* 7. Search box */
.search01 P{
    float: left;
    position: relative;
    width: 840px
}
.search01 SELECT{
    border: none;
    height: 39px;
    border-right: 2px solid #eadbae;
    border-radius: 5px 0 0 5px;
    background-color: #f7ecca;
    padding: 8px 20px 7px 5px
}
.search01 A.reset{
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    right: 3px;
    top: 50%;
    margin: -10px 0 0 0;
    text-indent: -10000px;
    background: #f7ecca url(icons.png) no-repeat -93px -793px
}
.search01 A.reset:hover{
    background-position: -143px -793px
}
UL.ui-autocomplete{
    width: 859px !important
}
/* 8. Site tools */
/* 9. Mobile menu button */
.menubutton01{
    display: none
}
/* 10. Language selection */
/* 11. General frame parts */
.box01{
    margin: auto;
    width: 1160px;
    position: relative
}
#maincontent{
    background: #fdfbf4
}
.person{
    padding-bottom: 30px
}
.person + .person{
    border-top: 1px solid #baab90
}
HEADER UL.actions01{
    float: right;
    margin: -2.5em 0 0 0 !important
}
HEADER UL.actions01 LI{
    margin: 0 !important
}
HEADER UL.actions01 LI.discrete A{
    margin-right: 0;
    padding: 1em 0 0
}
/* 12. User info block */
/* 13. Columns */
.col{
    float: left
}
.col01{
    width: 330px;
    margin-right: 60px
}
.col02{
    width: 770px
}
.col03{
    width: 740px;
    margin-right: 45px
}
.col04{
    width: 360px;
    margin-right: 60px
}
.col05{
    width: 740px;
    margin-right: 45px
}
.col06{
    width: 360px;
    margin-right: 60px
}
.col07{
    width: 805px;
    margin-right: 90px;
    margin-left: -20px;
    margin-top: 20px
}
.col08{
    width: 280px;
    float: right;
    margin-top: 20px
}
.col.nomargin{
    margin-right: 0 !important
}
.col08.nomargin{
    margin-top: 0
}
.col09{
    width: 580px;
    /*margin: 0 0 -20px 0;*/
    margin: 0
}
.col09b{
    width: 560px;
    margin: 0 0 -20px 20px
}
.col10{
    width: 800px;
    margin: 0 0 0 -20px
}
.col11{
    width: 285px;
    margin: 0 110px 0 0
}
.col12{
    width: 67%
}
.col13{
    width: 570px;
    margin: 0 60px 0 0
}
.col14{
    width: 400px;
    margin: 55px 0 0 0
}
.col15{
    width: 790px
}
.col16{
    width: 23%;
    margin: 0 110px 0 0
}
.col16{
    width: 33%;
    margin: 0 110px 0 0
}
/* 14. Footers */
.footer01{
    padding-bottom: 20px;
    display: block;
    position: relative
}
#footer01{
    padding-bottom: 20px
}
#footer01 .a{
    float: left
}
#footer01 .a P{
    margin: 2em 0 0
}
#footer01 .b{
    float: left
}
#footer01 .b P{
    text-align: left
}
/* 15. Breadcrumb */
P.path{
    margin: .7em 0 0 0;
    overflow: hidden
}
P.path *{
    float: left;
    font-family: "PN", serif;
    color: #baab90;
    text-decoration: none;
    font-size: 10px;
    font-weight: normal;
    height: 10px;
    line-height: 10px
}
P.path A.index{
    width: 9px;
    height: 10px;
    background: url(icons.png) no-repeat 0 -100px;
    text-indent: -10000px
}
P.path A:hover{
    color: #7d1506
}
P.path SPAN{
    margin: 0 5px
}
P.path SPAN.current{
    color: #5e4c3a;
    margin: 0
}
/* 16. Frontpage parts */
/* 17. Listings */
UL.events01 LI{
    width: 33%;
    min-height: 120px
}
UL.events01 LI:nth-child(3n+1){
    clear: both
}
.col03 UL.events01 LI:nth-child(3n+1){
    clear: none
}
.col03 UL.events01 LI:nth-child(2n+1){
    clear: both
}
/* 18. Tabs related */
DIV.tabs01 H1,
  DIV.tabs01 H2{
    margin: 1em 0 0;
    padding: 0;
    font-family: "Merriweather Sans", Arial, sans-serif;
    letter-spacing: 0;
    font-weight: normal;
    text-transform: none
}
DIV.tabs01{
    /*font-size: 14px;*/
    font-size: 16px
}
UL.tabs01{
    padding: 0 0 0 20px;
    list-style: none;
    margin: -2em -20px 0 -20px;
    border-bottom: 1px solid #baab90
}
UL.tabs01 LI{
    float: right;
    margin: 0 0 0 .3em;
    padding: 0;
    position: relative;
    top: 1px
}
UL.tabs01b{
    margin: 1em 0 0 15px
}
UL.tabs01b LI{
    float: left;
    margin: 0 .3em 0 0
}
UL.tabs01 LI.title{
    float: left;
    margin: 0;
    color: #5e4c3a
}
UL.tabs01 LI A{
    display: block;
    padding: .5em 20px;
    text-align: center;
    border: 1px solid transparent;
    border-bottom-width: 2px;
    text-decoration: none;
    overflow: hidden;
    color: #baab90;
    font-weight: bold;
    white-space: nowrap
}
UL.tabs01 LI A:hover{
    color: #7d1506
}
UL.tabs01 LI.active A{
    color: #5e4c3a;
    border-color: #baab90;
    border-radius: 5px 5px 0 0;
    border-bottom-color: #fdfbf4
}
UL.tabs01 LI.active:before{
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    bottom: 0;
    left: -5px;
    background: url(icons.png) no-repeat 0 -650px
}
UL.tabs01 LI.active:after{
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    bottom: 0;
    right: -5px;
    background: url(icons.png) no-repeat -6px -650px
}
UL.tabs01 LI.active:first-child:after{
    display: none
}
UL.tabs01 H2{
    margin: 0
}
UL.tabs01 LI A.list:before{
    content: "";
    width: 13px;
    height: 10px;
    background: url(icons.png) no-repeat 0 -2550px;
    float: left;
    margin: 7px 10px 0 0
}
UL.tabs01 LI A.heart:before{
    content: "";
    width: 16px;
    height: 16px;
    background: url(icons.png) no-repeat 0 -1400px;
    float: left;
    margin: 3px 10px 0 0
}
UL.tabs01 LI.active A.heart:before{
    background-position: -50px -1400px
}
UL.tabs01 LI.active A.list:before{
    background-position: -50px -2550px
}
#box08 UL.tabs01 LI.active:before{
    background: url(icons.png) no-repeat -12px -650px
}
#box08 UL.tabs01 LI.active:after{
    background: url(icons.png) no-repeat -18px -650px
}
#box08 DIV.tabs01{
    border-bottom: 1px solid #e5e1d8;
    background: #fdfbf4;
    padding-top: 40px
}
#box08 UL.tabs01{
    margin-top: 0;
    border-bottom: none
}
#box08 UL.tabs01 LI.active A{
    background: #fff;
    border-color: #e5e1d8;
    border-bottom-color: #fff
}
DIV.tabs01 H1,
  DIV.tabs01 H2{
    border-bottom: none
}
DIV.expander{
    font-family: "Merriweather Sans", Arial, sans-serif;
    letter-spacing: 0;
    text-transform: uppercase;
    text-align: center;
    background: url(bg07.png) no-repeat 50% 100%;
    padding-bottom: 10px;
    margin: 1em 0 0 0;
    color: #5e4c3a;
    position: relative;
    font-size: 18px
}
DIV.expander.type02{
    margin-top: 2em !important
}
.box01 DIV.expander{
    margin: 1em -20px 0 -20px
}
DIV.expander A{
    margin: .5em 0 0 0;
    position: absolute;
    right: 0;
    bottom: 10px;
    color: #5e4c3a;
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    font-family: "PN", sans-serif;
    letter-spacing: .125em;
    padding-right: 50px
}
DIV.expander A.list{
    font-size: 12px
}
DIV.expander A.list:before{
    content: "";
    float: left;
    width: 13px;
    height: 10px;
    background: url(icons.png) 0 -825px;
    margin: 3px 10px 0 0
}
DIV.expander A.list:hover:before{
    background-position: -50px -825px
}
DIV.expander A:hover{
    color: #7d1506
}
DIV.expander SPAN.total{
    margin: .5em 0 0 0;
    position: absolute;
    bottom: 10px;
    left: 20px;
    color: #baab90;
    font-size: 14px;
    white-space: nowrap;
    text-transform: none
}
DIV.expander SPAN.total A{
    position: static;
    font-size: 14px;
    font-family: "Merriweather Sans", Arial, sans-serif;
    color: #5e4c3a;
    font-weight: normal
}
DIV.expander SPAN.title{
    width: 50%;
    margin: auto;
    display: inline-block;
    text-align: center
}
DIV.expanding01.pad{
    padding: 2em 0
}
/* 19. Content boxes */
/* 20. Ads */
/* 21. Paging */
UL.pages01{
    float: right
}
UL.pages01 LI.pagetools{
    float: right;
    margin: .3em 0 0 .3em
}
UL.pages01 LI.pagetools A{
    float: right;
    margin: 0 0 0 .3em
}
/* 25. Scroller */
.scroller{
    position: relative
}
.col02 .scroller{
    padding: 25px 0 0 0
}
#campaigns .carousel{
    clear: both;
    height: 190px
}
#campaigns .carousel > UL > LI{
    width: 375px
}
#campaigns A.prev,
  #campaigns A.next{
    display: none
}
#mainBanner .carousel{
    clear: both;
    height: 190px
}
#mainBanner .carousel > UL > LI{
    width: 1160px
}
#mainBanner .carousel IMG{
    max-width: 100%;
    height: auto
}
#mainBanner A.prev,
  #mainBanner A.next{
    display: none
}
.scroller .carousel{
    position: relative;
    overflow: hidden
}
.scroller .carousel > UL{
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0
}
.scroller .carousel > UL > LI{
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    background: none;
    width: 185px
}
.scroller03 .carousel > UL > LI{
    width: 270px;
    margin: 0 20px 0 0
}
.scroller .carousel .cover A{
    display: block
}
A.next,
  A.prev{
    position: absolute;
    top: 133px !important;
    width: 44px;
    height: 45px;
    cursor: pointer;
    background: transparent url(icons.png) no-repeat 0 -50px;
    z-index: 99;
    display: none
}
A.next{
    right: -20px !important;
    background-position: 0 -50px
}
A.next.active,
  A.prev.active{
    display: block
}
A.next:hover,
  A.next:focus,
  A.next:active{
    background-position: -50px -50px
}
A.next.inactive,
  A.next.inactive:hover,
  A.next.inactive:focus,
  A.next.inactive:active{
    cursor: default;
    opacity: 0;
    background-position: 0 -50px
}
A.prev{
    left: -20px !important;
    background-position: 0 0
}
A.prev:hover,
  A.prev:focus,
  A.prev:active{
    background-position: -50px 0
}
A.prev.inactive,
  A.prev.inactive:hover,
  A.prev.inactive:focus,
  A.prev.inactive:active{
    cursor: default;
    opacity: 0;
    background-position: 0 0
}
.scroller01{
    padding: 30px 0 0 0
}
.scroller01 P.center{
    font-size: 20px;
    font-weight: bold;
    color: #7d1506;
    margin: 8px 0 0 0
}
.scroller02{
    padding: 30px 0 0 0
}
.scroller03 A.next,
  .scroller03 A.prev{
    top: 30px !important
}
.scroller01 .meta{
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}
.scroller01 .meta DIV.d{
    position: absolute;
    bottom: 95px;
    width: 100%
}
.scroller01 .meta P.author{
    margin-top: 2px
}
.scroller01 .meta P.price{
    position: absolute;
    bottom: 55px
}
.meta P.title{
    color: #000;
    text-align: center;
    font-size: 12px;
    letter-spacing: .1em
}
.meta P.title A{
    color: #000
}
.scroller .cover .meta P.title{
    display: table;
    width: 100%
}
.scroller .cover .meta P.title A{
    display: table-cell;
    height: 130px;
    vertical-align: bottom;
    text-align: center;
    width: 100%
}
.scroller .cover .meta P.title A:before{
    content: "";
    display: block;
    height: 120px
}
.meta P.author{
    text-align: center;
    width: 100%
}
.meta P.price{
    text-align: center;
    width: 100%
}
.meta P.price DEL{
    color: #000;
    display: block
}
.scroller .cover{
    position: relative;
    height: 255px;
    margin-top: 3px;
    width: 180px
}
.scroller .cover:hover{
    left: 2px;
    top: 2px
}
.scroller .cover .a{
    position: absolute;
    bottom: 0;
    left: 0
}
.scroller .cover .b{
    position: relative;
    border: 5px solid #fff;
    box-shadow: 2px 2px 0 #dedbd0;
    background: #fcfaf4
}
.scroller .cover .b.ebook:before{
    content: "";
    width: 48px;
    height: 48px;
    background: url(icons.png) no-repeat 0 -3300px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 4
}
.scroller .cover .b IMG{
    /*float: left;*/
    display: block
}
.scroller .cover .b P.position{
    position: absolute;
    bottom: -17px;
    left: 50%;
    background: #eadbae;
    width: 34px;
    height: 34px;
    line-height: 34px;
    border-radius: 17px;
    text-align: center;
    margin: 0 0 0 -17px;
    font-weight: bold;
    color: #5e4c3a
}
.scroller01 .cover.over IMG{
    visibility: hidden
}
.scroller01 .cover.over .meta{
    display: block
}
.scroller01 LI{
    width: 178px;
    height: 315px;
    padding: 0
}
.scroller02 .LI{
    width: 175px;
    height: 465px;
    padding: 0
}
.scroller .cover .b:hover{
    box-shadow: none
}
UL.products DIV.discount{
    top: -9px;
    right: -9px
}
UL.products P.transport{
    display: none
}
UL.products P.transport02{
    display: none
}
.scroller01 DIV.tools{
    position: absolute;
    bottom: 10px;
    width: 100%
}
DIV.tools LI.fav.open DIV{
    /*width: 130px;*/
    height: auto;
    padding-bottom: 10px;
    width: auto
}
DIV.tools UL.menu LI A{
    /*white-space: normal;*/
    white-space: nowrap;
    padding-top: 3px
}
DIV.tools UL.menu LI{
    line-height: 1.4
}
.scroller02 .meta P.title{
    font-size: 12px;
    color: #290100;
    max-height: 45px;
    overflow: hidden
}
.scroller02 .meta P.author{
    font-size: 12px;
    color: #290100;
    font-family: "Merriweather Sans", Arial, sans-serif !important;
    letter-spacing: 0 !important;
    max-height: 21px;
    overflow: hidden
}
.scroller02 .meta P.title A{
    color: #290100
}
.scroller02 .meta P.author A{
    color: #290100
}
.scroller02 .meta P.title A:hover,
  .scroller02 .meta P.author A:hover{
    color: #7d1506
}
.scroller02 .meta{
    position: relative;
    height: 155px
}
.scroller02 .meta{
    margin-top: 1.5em
}
.scroller02 P.price{
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    line-height: 0.9em
}
.scroller02 DIV.tools{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
}
DIV.tools UL{
    width: 92px;
    margin: auto;
    height: 38px
}
DIV.tools02 UL{
    width: 138px
}
UL.products01{
    margin: 1em 0 0 0
}
UL.products01 LI{
    padding: 20px 10px 15px 20px;
    margin: 0;
    border-bottom: 1px solid #e5e1d8
}
UL.products01 DIV.discount{
    top: -4px;
    right: -10px
}
UL.products01 .cover .b IMG{
    float: left;
    width: 70px;
    height: auto;
    border: 2px solid #fff;
    box-shadow: 2px 2px 0 #dedbd0
}
UL.products01 .cover .c{
    float: left;
    width: 70px;
    position: relative;
    z-index: 4;
    min-height: 90px
}
UL.products01 P.author SPAN.label{
    display: none
}
UL.products01 .cover .c.ebook:before{
    content: "";
    width: 30px;
    height: 30px;
    background: url(icons.png) no-repeat -50px -3500px;
    position: absolute;
    bottom: 2px;
    left: 2px;
    z-index: 4
}
UL.products01 P.title,
  UL.products01 P.author,
  UL.products01 P.date,
  UL.products01 P.genre,
  UL.products01 P.format{
    padding-left: 95px;
    text-align: left
}
UL.products01 P.title{
    margin: 0;
    font-size: 16px;
    color: #290100;
    margin-right: 250px
}
UL.products01 P.author{
    font-size: 14px;
    text-transform: uppercase;
    color: #290100
}
UL.products01 P.date{
    margin: 0;
    font-size: 12px;
    font-family: "Merriweather Sans", Arial, sans-serif;
    letter-spacing: 0
}
UL.products01 P.price{
    clear: both;
    float: left;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    text-align: right
}
UL.products01 P.price DEL{
    color: #290100;
    font-size: 16px
}
UL.products01 P.price SPAN.note{
    display: block;
    text-align: right;
    text-transform: uppercase;
    font-size: 12px;
    color: #7d1506;
    font-weight: bold
}
UL.products01 DIV.meta{
    position: relative;
    min-height: 90px
}
UL.products01 DIV.meta:before,
  UL.products DIV.meta:after{
    content: " ";
    display: table
}
UL.products01 DIV.meta:after{
    clear: both
}
UL.products01 DIV.meta{
    zoom: 1
}
UL.products01 P.format{
    font-size: 12px;
    color: #5e4c3a;
    float: left;
    padding: 0 0 0 25px;
    font-family: "Merriweather Sans", Arial, sans-serif;
    letter-spacing: 0;
    margin: 25px 0 0 0
}
UL.products01 P.transport{
    float: left;
    max-width: 275px;
    display: block;
    white-space: normal;
    font-size: 12px;
    color: #290100;
    padding: 0 0 5px 0;
    font-weight: bold;
    margin: 25px 0 0 15px
}
UL.products01 P.transport:before{
    content: "";
    float: left;
    width: 27px;
    height: 13px;
    background: url(icons.png) no-repeat -50px -1200px;
    margin: 3px 5px 0 0
}
UL.products01 P.transport02{
    float: left;
    display: block;
    white-space: nowrap;
    font-size: 12px;
    color: #290100;
    padding: 0 0 5px 0;
    font-weight: bold;
    margin: 25px 0 0 15px
}
UL.products01 P.transport02:before{
    content: "";
    float: left;
    width: 22px;
    height: 16px;
    background: url(icons.png) no-repeat 0px -3150px;
    margin: 0 5px 0 0
}
UL.products01 DIV.tools{
    float: right;
    margin: 5px 0 0 0;
    width: auto;
    position: absolute;
    right: 0;
    bottom: 0
}
UL.products01 DIV.tools UL{
    width: auto;
    float: left
}
UL.products01 DIV.tools LI DIV{
    left: auto;
    right: 0;
    top: 0
}
UL.products01 DIV.tools LI.fav A.ico{
    width: 38px;
    float: right
}
UL.products01 DIV.tools UL.menu{
    clear: both;
    margin: 0
}
UL.products01 UL.tools LI{
    border-bottom: none;
    padding: 0;
    margin: 0 0 0 10px
}
UL.products01 > LI:hover{
    background: #f9f4e7
}
DIV.col12 DIV.block01 P.transport{
    margin: 1em 0 0 0
}
DIV.col12 DIV.block01 P.transport02{
    margin: 1em 0 0 0
}
/* 26. Filters */
UL.filters01{
    margin: 0;
    padding: 9px 0 0 0;
    list-style: none;
    font-family: "PN", sans-serif;
    letter-spacing: .125em
}
UL.filters01.margt{
    margin: 1em 0 0 0
}
UL.filters01 LI{
    margin: 0;
    padding: 0 7px;
    float: left;
    border-right: 1px solid #b3a99d;
    background: none
}
UL.filters01 LI:last-child{
    border-right: none
}
UL.filters01 LI.type02{
    border-right: none;
    margin-right: 30px
}
UL.filters01 LI.all{
    padding: 0 20px 0 0;
    border-right: none
}
UL.filters01 A{
    float: left;
    text-transform: uppercase;
    font-size: 12px;
    color: #5e4c3a;
    text-decoration: none;
    line-height: 12px
}
UL.filters01 A:hover{
    color: #7d1506;
    text-decoration: underline
}
UL.filters01 A.active{
    font-weight: bold
}
.col07 UL.filters01{
    margin-left: 20px
}
/* 27. Pagetools */
DIV.pagetools.margneg{
    margin-top: -2em
}
DIV.pagetools LABEL{
    float: right;
    font-size: 12px;
    color: #5e4c3a;
    margin: 0
}
DIV.pagetools SELECT{
    border: 3px solid #f7f1df;
    padding: 3px 25px 3px 15px;
    padding-right: 5px;
    width: 190px;
    text-transform: uppercase;
    font-size: 10px;
    height: 30px;
    font-family: "PN", sans-serif;
    letter-spacing: .125em;
    font-weight: bold
}
DIV.pagetools SELECT:focus{
    border-color: #eadbae
}
.iefix DIV.pagetools SELECT{
    padding-right: 3px
}
/* 28. Products details */
ARTICLE.product{
    margin: 35px 0 0
}
ARTICLE.product .col09{
    float: left;
    width: 285px
}
ARTICLE.product .col10{
    float: left;
    width: 450px;
    margin: 0 0 0 30px
}
ARTICLE.product P.genre{
    font-size: 16px
}
ARTICLE.product HEADER,
  ARTICLE.product DIV.content{
    padding: 0;
    margin: 0
}
ARTICLE.product H1{
    font-size: 28px
}
ARTICLE.product DIV.cover{
    position: relative
}
ARTICLE.product DIV.cover.ebook:before{
    content: "";
    width: 84px;
    height: 84px;
    background: url(icons.png) no-repeat 0 -3400px;
    position: absolute;
    bottom: 11px;
    left: 5px;
    z-index: 4
}
ARTICLE.product DIV.cover IMG{
    border: 5px solid #fff;
    box-shadow: 2px 2px 0 #dedbd0
}
ARTICLE.product DIV.discount{
    width: 84px;
    height: 83px;
    background: url(icons.png) no-repeat -100px -2000px;
    top: -3px;
    right: -5px;
    font-size: 20px
}
ARTICLE.product DIV.discount SPAN{
    margin-left: 20px;
    margin-top: 17px;
    font-size: 20px
}
ARTICLE.product P.author{
    font-size: 18px;
    color: #290100;
    text-transform: uppercase;
    margin: .5em 0 0
}
ARTICLE.product P.author SPAN.label{
    color: #5e4c3a;
    text-transform: none
}
/* 30. Comments */
DIV.comment01{
    width: 580px;
    margin: 40px 0 0 0
}
/* 31. Loaders */
/* 32. Shops */
ARTICLE.location01 .col-a{
    clear: both;
    float: left;
    width: 285px;
    margin: 2em 0 0 0
}
ARTICLE.location01 .col-b{
    padding-left: 340px;
    margin: 2.5em 0 0 0
}
ARTICLE.location01 IFRAME.map{
    margin: 1em 0 0 0
}
ARTICLE.location01 DIV.map{
    margin: 1em 0 0 0
}
ARTICLE.news01 DIV.img{
    width: 285px
}
ARTICLE.news01 DIV.img A{
    border: 5px solid #fff
}
ARTICLE.news01 DIV.txt{
    padding-left: 315px
}
ARTICLE.news01 DIV.img02{
    width: 85px
}
ARTICLE.news01 DIV.txt02{
    padding-left: 125px
}
ARTICLE.location01 UL.images01{
    width: 298px
}
ARTICLE.location01 UL.images01 LI{
    overflow: hidden;
    margin: .5em 7px 0 0;
    float: left;
    width: 139px
}
/* 36. Giftcards */
DIV.giftcard.theme01 DIV.meta{
    top: 80px
}
DIV.giftcard.theme03 DIV.meta{
    top: 60px
}
DIV.giftcard.theme03 P.msg{
    margin-right: 100px
}
DIV.giftcard.theme04 DIV.meta{
    top: 70px
}
DIV.form01 UL.checkboxes03.checkboxes03b LI{
    width: 24%
}